Subject: Ticket Assigned - Order number :9619297268
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 15 Dec 2020 09:43:26 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number :9619297268 Hello ,

I received my order and I’m unhappy about the quality of the two products
out of the three that I’ve ordered , I’ve tried to call your customer
service multiple times but they always say there’s a system error and try
again and it’s very frustrating, I’ve tried returning the items via the app
but it doesn’t give me the option , kindly advice me on how to proceed,
I’ve also attached the items that I want to return . I’m hoping for a quick
response x

Regards,
Vivek

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1855970